Bug 982951

Summary: drupal7-i18n-1.9 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal7-i18nAssignee: Scott Dodson <sdodson>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: peter, sdodson, shawn, stickster
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: drupal7-i18n-1.9-1.el5 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-26 00:28:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-07-10 08:19:58 UTC
Latest upstream release: 1.9
Current version/release in Fedora Rawhide: 1.8-1.fc19
URL: http://drupal.org/project/i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-07-10 11:27:28 UTC
drupal7-i18n-1.9-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal7-i18n-1.9-1.fc19

Comment 2 Fedora Update System 2013-07-10 11:28:20 UTC
drupal7-i18n-1.9-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-i18n-1.9-1.fc18

Comment 3 Fedora Update System 2013-07-10 11:29:09 UTC
drupal7-i18n-1.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-i18n-1.9-1.el6

Comment 4 Fedora Update System 2013-07-10 11:30:21 UTC
drupal7-i18n-1.9-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-i18n-1.9-1.el5

Comment 5 Fedora Update System 2013-07-10 22:03:58 UTC
Package drupal7-i18n-1.9-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal7-i18n-1.9-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10805/drupal7-i18n-1.9-1.el5
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-07-26 00:28:04 UTC
drupal7-i18n-1.9-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-07-26 00:34:27 UTC
drupal7-i18n-1.9-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-08-16 17:08:07 UTC
drupal7-i18n-1.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-08-16 17:12:57 UTC
drupal7-i18n-1.9-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.